## partclone 0.2.46-2drbl

=== debian/changelog ===
partclone (0.2.46-2drbl) sid; urgency=low

  * Recompiled on Debian Squeeze with libvmfs 0.2.5.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Apr 2012 09:56:40 +0800
