## partclone 0.2.49

=== debian/changelog ===
partclone (0.2.49-1ubuntu1) quantal; urgency=low

  * Build with ntfs-3g instead of linux-ntfs.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 10:53:06 +0200

partclone (0.2.49-1) unstable; urgency=low

  * upgraded to the new upstream version
  * restored the build-dependencies xsltproc, docbook-xsl
  * activated dpkg-buildflags in debian/rules

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 12:11:06 +0200
