## partclone 0.2.49-1drbl

=== debian/changelog ===
partclone (0.2.49-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 15 Jun 2012 23:33:41 +0800

partclone (0.2.48-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 May 2012 14:00:21 +0800

partclone (0.2.47-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Apr 2012 21:20:39 +0800
