## partclone 0.2.50-1drbl

=== debian/changelog ===
partclone (0.2.50-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Jul 2012 16:50:16 +0800
