## partclone 0.2.51

=== debian/changelog ===
partclone (0.2.51-1ubuntu3) trusty; urgency=medium

  * Fix autoreconf warnings, currently treated as errors, causing
    this package to FTBFS (LP: #1283294)

 -- dann frazier <dann.frazier@canonical.com>  Fri, 07 Mar 2014 15:14:44 -0700

partclone (0.2.51-1ubuntu2) saucy; urgency=low

  * Rebuild against ntfs-3g-841.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 30 May 2013 15:12:54 +0100

partclone (0.2.51-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build with ntfs-3g instead of linux-ntfs as its superceeded by
      the former.
  * Convert upstream translation changes to a patch to silence errors
    during running debuild

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 25 Nov 2012 21:09:00 +0530

partclone (0.2.51-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 10:15:44 +0200
