=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: partclone
 Section: admin
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt,
  autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
  e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
  libreadline-gplv2-dev|libreadline5-dev,
- libbsd-dev, libncursesw5-dev, libntfs-dev, vmfs-tools,
- pkg-config
+ libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools,
+ pkg-config, xsltproc, docbook-xsl
 Standards-Version: 3.9.3
 Homepage: http://partclone.org/
