=== debian/watch ===
version=3

http://sf.net/partclone/partclone.([\d\.]*)\.tar\.gz
