## partclone 0.2.51.drbl1

=== debian/changelog ===
partclone (0.2.51.drbl1) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Jul 2012 16:07:04 +0800
