## partclone 0.2.52.drbl1

=== debian/changelog ===
partclone (0.2.52.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Sep 2012 19:50:11 +0800
