## partclone 0.2.53.drbl1

=== debian/changelog ===
partclone (0.2.53.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 08:31:54 +0800
