## partclone 0.2.54.drbl1

=== debian/changelog ===
partclone (0.2.54.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Oct 2012 17:24:30 +0800
