## partclone 0.2.55.drbl1

=== debian/changelog ===
partclone (0.2.55.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Oct 2012 21:15:25 +0800
