## partclone 0.2.56.drbl1

=== debian/changelog ===
partclone (0.2.56.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Nov 2012 17:09:30 +0800

partclone (0.2.54.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Oct 2012 17:26:50 +0800

partclone (0.2.53.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 08:38:36 +0800

partclone (0.2.52.drbl1) squeeze; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Sep 2012 19:46:26 +0800
