## partclone 0.2.56.drbl2

=== debian/changelog ===
partclone (0.2.56.drbl2) testing; urgency=low

  * Recompiled on Debian Squeeze with updated xfsprogs, jfsutils and ufsutils
    lib. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Dec 2012 17:27:19 +0800
