=== debian/changelog ===
partclone (0.2.57.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Jan 2013 17:49:27 +0800
