=== debian/changelog ===
partclone (0.2.58.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Jan 2013 10:34:36 +0800
