## partclone 0.2.59.drbl1

=== debian/changelog ===
partclone (0.2.59.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Feb 2013 13:24:27 +0800
