## partclone 0.2.60

=== tests/Makefile ===
--- 
+++ 
@@ -73,7 +73,7 @@
 #endif
 #am__append_9 = jfs.test
 #am__append_10 = btrfs.test
-#am__append_11 = ncursesw.test
+##am__append_11 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -98,11 +98,11 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -131,12 +131,12 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lncursesw -lpthread 
+LIBS = -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -146,10 +146,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.57
+PACKAGE_STRING = Partclone 0.2.60
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.57
+PACKAGE_VERSION = 0.2.60
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -162,13 +162,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.57
+VERSION = 0.2.60
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/partimag/dev/partclone/tests
-abs_srcdir = /home/partimag/dev/partclone/tests
-abs_top_builddir = /home/partimag/dev/partclone
-abs_top_srcdir = /home/partimag/dev/partclone
+abs_builddir = /home/thomas/work_house/partclone/tests
+abs_srcdir = /home/thomas/work_house/partclone/tests
+abs_top_builddir = /home/thomas/work_house/partclone
+abs_top_srcdir = /home/thomas/work_house/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -195,7 +195,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,4 +399,3 @@
 installcheck: installcheck-am
 install-strip:
 	if test -z '$(STRIP)'; then \
-	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
