## partclone 0.2.60.drbl1

=== debian/changelog ===
partclone (0.2.60.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 08:18:20 +0800

partclone (0.2.59.drbl2) testing; urgency=low

  * Fixed fail-mbr.bin path issue. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Mar 2013 12:08:28 +0800
