## partclone 0.2.61

=== tests/Makefile ===
--- 
+++ 
@@ -73,7 +73,8 @@
 #endif
 #am__append_9 = jfs.test
 #am__append_10 = btrfs.test
-##am__append_11 = ncursesw.test
+#am__append_11 = exfat.test
+#am__append_12 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -131,7 +132,7 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
@@ -218,7 +219,7 @@
 TESTS = dd.test $(am__append_1) $(am__append_2) $(am__append_3) \
 	$(am__append_4) $(am__append_5) $(am__append_6) \
 	$(am__append_7) $(am__append_8) $(am__append_9) \
-	$(am__append_10) $(am__append_11)
+	$(am__append_10) $(am__append_11) $(am__append_12)
 CLEANFILES = floppy*
 all: all-am
 
@@ -398,4 +399,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	if test -z '$(STRIP)'; then \
