## partclone 0.2.62.drbl1

=== debian/changelog ===
partclone (0.2.62.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Jun 2013 21:26:51 +0800

partclone (0.2.61.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 May 2013 13:29:17 +0800
