## partclone 0.2.63.drbl1

=== debian/changelog ===
partclone (0.2.63.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 Jun 2013 10:49:01 +0800
