## partclone 0.2.64

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PREFIX=         $(prefix)
 INSTPREFIX=     $(DESTDIR)$(PREFIX)
-INSTLIBDIR=     $(INSTPREFIX)/usr/share/partclone
+INSTLIBDIR=     $(INSTPREFIX)/share/partclone
 INSTALL=        install
 
 
@@ -29,9 +29,8 @@
 	-mkdir -p $(INSTLIBDIR)
 	$(INSTALL) fail-mbr.bin $(INSTLIBDIR)
 	
-
+check:
 #check: compare
-check:
 
 #.PHONY: all compare install
 .PHONY: all install
