=== tests/Makefile ===
--- 
+++ 
@@ -99,12 +99,12 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run automake-1.11
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
@@ -137,7 +137,7 @@
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -166,10 +166,10 @@
 VERSION = 0.2.63
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/work_house/partclone/tests
-abs_srcdir = /home/thomas/work_house/partclone/tests
-abs_top_builddir = /home/thomas/work_house/partclone
-abs_top_srcdir = /home/thomas/work_house/partclone
+abs_builddir = /home/thomas/partimag/dev/partclone/tests
+abs_srcdir = /home/thomas/partimag/dev/partclone/tests
+abs_top_builddir = /home/thomas/partimag/dev/partclone
+abs_top_srcdir = /home/thomas/partimag/dev/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -196,7 +196,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/partimag/dev/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,4 +399,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	if test -z '$(STRIP)'; then \
