## partclone 0.2.64.drbl1

=== debian/changelog ===
partclone (0.2.64.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Jul 2013 17:43:03 +0800
