## partclone 0.2.65.drbl1

=== debian/changelog ===
partclone (0.2.65.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Jul 2013 07:42:09 +0800
